builddir = /build
pkgbuild_sha256sum = a09ff96a515a9b563d2d903bfb23c2f144ad8f557e2156fbe7046e068990f923
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
